写真提供:マイナビニュース

写真拡大

情報処理推進機構(IPA)は5月11日、アドビシステムズのAdobe Flash Playerに、Webを閲覧することで DoS攻撃や任意のコード(命令)を実行されるおそれがある脆弱性(APSA16-02)が存在すると伝えた。

この脆弱性を悪用された場合、アプリケーションプログラムが異常終了したり、攻撃者によってPCが制御されたりするなどの被害が発生する可能性があるという。

脆弱性が存在するプロダクトおよびバージョンはAdobe Flash Player  21.0.0.226 およびそれ以前のバージョン (Windows、Macintosh、Linux、ChromeOS)。

アドビシステムズからは、早ければ2016年5月12日(米国時間)に修正プログラムが公開されると報告されているが、対象の脆弱性を悪用した攻撃が確認されているとの情報があるという。

そのため、IPAは修正プログラムが公開されるまで一時的にAdobe Flash Playerのアンインストールや無効化などの緩和策を実施するよう呼びかけている。